body {
	margin:0px;
	padding:0px;
	background:url(../images/body_bg.jpg);
	
}
ul, li, div, form, h1, h2, h3, h4, form, p{
	margin:0px;
	padding:0px;
	}
#top_links{
	margin:0px;
	padding:0px;
	}
#top_links ul{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	}
#top_links li{
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	list-style:none;
	text-align:center;
	background:url(../images/separater.jpg) no-repeat right;
	height:46px;
	}
#top_links li a{
	margin:0px;
	padding:0px 15px 0px 15px;
	float:left;
	list-style:none;
	text-align:center;
	height:46px;
	color:#002e0d;
	line-height:46px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	}
#top_links li a:hover{
	margin:0px;
	padding:0px 15px 0px 15px;
	float:left;
	list-style:none;
	text-align:center;
	height:46px;
	color:#002e0d;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	background:url(../images/current_bg.jpg) repeat-x;
	}
	#top_links li a.current{
	margin:0px;
	padding:0px 15px 0px 15px;
	float:left;
	list-style:none;
	text-align:center;
	height:46px;
	color:#002e0d;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	background:url(../images/current_bg.jpg) repeat-x;
	}
.heading_big{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;


}
.left_list{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:28px;
	text-decoration:none;
}
.heading-txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#2b6037;
	text-decoration:none;

}
.heading-txt-small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#000;
	text-decoration:none;

}
.heading-txt-orange{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#e86900;
	text-decoration:none;

}
.txt-main{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:22px;
	text-align:justify;
	text-decoration:none;

}
.txt-main-small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:22px;
	text-align:justify;
	text-decoration:none;

}
.txt-main p{
	margin:0px;
	padding:0px 10px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:22px;
	text-align:justify;
	text-decoration:none;

}

#footer_links{
	margin:0px;
	padding:0px;
	}
#footer_links ul{
	margin:0px;
	padding:0px;
	display:inline;
	list-style:none;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}
#footer_links li{
	margin:0px;
	padding:0px;
	display:inline;
	list-style:none;
	text-align:center;
	}

#footer_links li a{
	margin:0px;
	padding:0px 15px 0px 15px;
	list-style:none;
	text-align:center;
	display:inline;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;


	}
#footer_links li a:hover{
	margin:0px;
	padding:0px 15px 0px 15px;
	list-style:none;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;

	}
#footer_links p{
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:center;
	color:#acd0b6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-decoration:none;


	}
.more_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e46800;
	text-decoration:underline;

}	
.more_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e46800;
	text-decoration:none;

}	

.input-box{
border:1px solid #ccc;
width:200px;
height:18px;

}
.textarea-box{
border:1px solid #ccc;
width:250px;
height:80px;
overflow:auto;

}
.btn{
	font-family:arial;
	font-size:12px;
	color:#000;
	background-image:url(../images/submit-btn.jpg);
	background-repeat:no-repeat;
	width:87px;
	height:22px;
	cursor:pointer;
	padding:2px;
	font-weight:bold;
	border:0px solid #ffffff;
	text-decoration:none;
	}
.btn:hover{
	font-family:arial;
	font-size:12px;
	color:#fff;
	background-image:url(../images/submit-btn.jpg);
	background-repeat:no-repeat;
	width:87px;
	height:22px;
	cursor:pointer;
	padding:2px;
	font-weight:bold;
	border:0px solid #ffffff;
	text-decoration:none;
	}


/* Image Rotator Css */

#imageContainer-rotation { height:283px; }  
#imageContainer-rotation img { display:none; 	
			position:absolute; 	
			top:0px; left:0px; 	
			height:283px;  	
			width:314px; 	
			opacity: -0.01; } 	
			
			